{
  "itemId" : "_Gd-yIBzzEeabYYg3x42UAg",
  "contextList" : [ {
    "contextName" : "Default",
    "repoId" : "_BVCpoG5XEeSPWqgpQNZmXg",
    "parameterList" : [ {
      "id" : "_QXeiszdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_schema_vlci2"
    }, {
      "id" : "_QXeisjdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_database_vlci2"
    }, {
      "id" : "_QXeisDdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_host_vlci2"
    }, {
      "id" : "_QXeitDdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_login_vlci2"
    }, {
      "id" : "_QXeitTdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_password_vlci2"
    }, {
      "id" : "_QXeisTdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_port_vlci2"
    }, {
      "id" : "_5LMJoDdkEe6KTevWOTY8BA",
      "name" : "log_entorno"
    }, {
      "id" : "_FL_66vjgEeq1me1vflVbZg",
      "name" : "ruta_log4j_config_xml_general"
    }, {
      "id" : "_TSl2sDdtEe6KTevWOTY8BA",
      "name" : "trustStoreFile"
    }, {
      "id" : "_TSl2sTdtEe6KTevWOTY8BA",
      "name" : "trustStorePassword"
    } ]
  }, {
    "contextName" : "Default",
    "repoId" : "_UvTBMI84EeSiz8IWc3tl0Q",
    "parameterList" : [ {
      "id" : "_Tme91o-HEeqeCJs9fyrulw",
      "name" : "variable_control_load"
    } ]
  }, {
    "contextName" : "Desarrollo",
    "repoId" : "_BVCpoG5XEeSPWqgpQNZmXg",
    "parameterList" : [ {
      "id" : "_QXeiuTdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_schema_vlci2"
    }, {
      "id" : "_QXeiuDdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_database_vlci2"
    }, {
      "id" : "_QXeitjdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_host_vlci2"
    }, {
      "id" : "_QXeiujdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_login_vlci2"
    }, {
      "id" : "_QXeiuzdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_password_vlci2"
    }, {
      "id" : "_QXeitzdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_port_vlci2"
    }, {
      "id" : "_5LP0ADdkEe6KTevWOTY8BA",
      "name" : "log_entorno"
    }, {
      "id" : "_FL_76_jgEeq1me1vflVbZg",
      "name" : "ruta_log4j_config_xml_general"
    }, {
      "id" : "_TSl2sjdtEe6KTevWOTY8BA",
      "name" : "trustStoreFile"
    }, {
      "id" : "_TSl2szdtEe6KTevWOTY8BA",
      "name" : "trustStorePassword"
    } ]
  }, {
    "contextName" : "Desarrollo",
    "repoId" : "_UvTBMI84EeSiz8IWc3tl0Q",
    "parameterList" : [ {
      "id" : "_Tme91o-HEeqeCJs9fyrulw",
      "name" : "variable_control_load"
    } ]
  }, {
    "contextName" : "Local",
    "repoId" : "_BVCpoG5XEeSPWqgpQNZmXg",
    "parameterList" : [ {
      "id" : "_QXeiszdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_schema_vlci2"
    }, {
      "id" : "_QXeisjdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_database_vlci2"
    }, {
      "id" : "_QXeisDdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_host_vlci2"
    }, {
      "id" : "_QXeitDdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_login_vlci2"
    }, {
      "id" : "_QXeitTdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_password_vlci2"
    }, {
      "id" : "_QXeisTdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_port_vlci2"
    }, {
      "id" : "_5LMJoDdkEe6KTevWOTY8BA",
      "name" : "log_entorno"
    }, {
      "id" : "_FL_66vjgEeq1me1vflVbZg",
      "name" : "ruta_log4j_config_xml_general"
    }, {
      "id" : "_TSl2sDdtEe6KTevWOTY8BA",
      "name" : "trustStoreFile"
    }, {
      "id" : "_TSl2sTdtEe6KTevWOTY8BA",
      "name" : "trustStorePassword"
    } ]
  }, {
    "contextName" : "Local",
    "repoId" : "_UvTBMI84EeSiz8IWc3tl0Q",
    "parameterList" : [ {
      "id" : "_Tme91o-HEeqeCJs9fyrulw",
      "name" : "variable_control_load"
    } ]
  }, {
    "contextName" : "Preproduccion",
    "repoId" : "_BVCpoG5XEeSPWqgpQNZmXg",
    "parameterList" : [ {
      "id" : "_QXeivzdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_schema_vlci2"
    }, {
      "id" : "_QXeivjdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_database_vlci2"
    }, {
      "id" : "_QXeivDdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_host_vlci2"
    }, {
      "id" : "_QXeiwDdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_login_vlci2"
    }, {
      "id" : "_QXeiwTdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_password_vlci2"
    }, {
      "id" : "_QXeivTdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_port_vlci2"
    }, {
      "id" : "_5LP0ATdkEe6KTevWOTY8BA",
      "name" : "log_entorno"
    }, {
      "id" : "_FL_87PjgEeq1me1vflVbZg",
      "name" : "ruta_log4j_config_xml_general"
    }, {
      "id" : "_TSl2tDdtEe6KTevWOTY8BA",
      "name" : "trustStoreFile"
    }, {
      "id" : "_TSl2tTdtEe6KTevWOTY8BA",
      "name" : "trustStorePassword"
    } ]
  }, {
    "contextName" : "Preproduccion",
    "repoId" : "_UvTBMI84EeSiz8IWc3tl0Q",
    "parameterList" : [ {
      "id" : "_Tme91o-HEeqeCJs9fyrulw",
      "name" : "variable_control_load"
    } ]
  }, {
    "contextName" : "Produccion",
    "repoId" : "_BVCpoG5XEeSPWqgpQNZmXg",
    "parameterList" : [ {
      "id" : "_QXeixTdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_schema_vlci2"
    }, {
      "id" : "_QXeixDdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_database_vlci2"
    }, {
      "id" : "_QXeiwjdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_host_vlci2"
    }, {
      "id" : "_QXeixjdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_login_vlci2"
    }, {
      "id" : "_QXeixzdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_password_vlci2"
    }, {
      "id" : "_QXeiwzdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_port_vlci2"
    }, {
      "id" : "_5LP0AjdkEe6KTevWOTY8BA",
      "name" : "log_entorno"
    }, {
      "id" : "_FL_97fjgEeq1me1vflVbZg",
      "name" : "ruta_log4j_config_xml_general"
    }, {
      "id" : "_TSl2tjdtEe6KTevWOTY8BA",
      "name" : "trustStoreFile"
    }, {
      "id" : "_TSl2tzdtEe6KTevWOTY8BA",
      "name" : "trustStorePassword"
    } ]
  }, {
    "contextName" : "Produccion",
    "repoId" : "_UvTBMI84EeSiz8IWc3tl0Q",
    "parameterList" : [ {
      "id" : "_Tme91o-HEeqeCJs9fyrulw",
      "name" : "variable_control_load"
    } ]
  } ]
}